{
  "verseBefore": "Mơnuĩh gơnrơh nãm ayùq tơliãq, nữn hlãq hmỡq sãp tơviãq mưng pàq tơkìq ban tơlơvàt mữh di anãq Yàc Pô Lơngĩq. ",
  "verseAfter": "Vloh mơnuĩh gơnrơh bãc \nnãm ayùq gơdèt, sì hlãq hmỡq sãp đơp tơviãq mưng dơgrữq voh tơkì ban duh talơvãt mưng mữh hũ sì pãq anãq Yàc Pô Lơngĩq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T03:17:41.509Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
